## vice 3.6.1%2Bdfsg

=== debian/changelog ===
vice (3.6.1+dfsg-2) unstable; urgency=medium

  * Enable X64 image support.

  [ Bas Wassink <b.wassink@ziggo.nl> ]
  * Re-evaluate build dependencies (closes: #1005002).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Mon, 07 Feb 2022 18:01:45 +0100

vice (3.6.1+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Update watch file.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Wed, 02 Feb 2022 17:44:26 +0100

vice (3.6.0.dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 02 Jan 2022 13:52:49 +0100

vice (3.5.0.dfsg-4) unstable; urgency=medium

  [ Simon McVittie <smcv@debian.org> ]
  * Build: Include stdio.h when checking for jpeglib.h (closes: #994835).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Wed, 27 Oct 2021 17:39:48 +0200
