## vice 3.6.1+dfsg

=== debian/changelog ===
vice (3.6.1+dfsg-3) unstable; urgency=medium

  * Build without FFmpeg support.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 17 Jul 2022 18:41:39 +0000
