## vice 3.7.1+dfsg

=== debian/changelog ===
vice (3.7.1+dfsg-2) unstable; urgency=medium

  * Clarify license of CBM.ttf (closes: #1029260).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Fri, 17 Feb 2023 21:06:12 +0100

vice (3.7.1+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Revert non-free C64_Pro_Mono-STYLE.ttf usage to CBM.ttf
    (closes: #1028027).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 14 Jan 2023 20:56:30 +0100

vice (3.6.1+dfsg-4) unstable; urgency=medium

  * Remove bison++ build dependency (closes: #1023713).
  * Update Standards-Version to 4.6.1 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 12 Nov 2022 14:27:36 +0100
