## vice 3.7.1+dfsg1

=== debian/changelog ===
vice (3.7.1+dfsg1-2build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 19:32:03 +1100

vice (3.7.1+dfsg1-2build2) noble; urgency=medium

  * No-change rebuild against libgtk-3-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 19 Mar 2024 06:17:06 +0000

vice (3.7.1+dfsg1-2build1) noble; urgency=medium

  * No-change rebuild against libpng16-16t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 29 Feb 2024 08:31:32 +0000

vice (3.7.1+dfsg1-2) unstable; urgency=medium

  * Use valid Freedesktop.org categories for desktop files
    (closes: #626518, #958959).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 14 May 2023 07:41:04 +0200

vice (3.7.1+dfsg1-1) unstable; urgency=medium

  * Remove mps803.bin printer ROM from source (closes: #1035079).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 29 Apr 2023 10:58:51 +0200
