=== debian/control ===
--- 
+++ 
@@ -1,18 +1,20 @@
 Source: vice
-Build-Depends: debhelper-compat (= 13), autoconf, automake, bison++ | bison,
- flex, texinfo, texlive-base, dos2unix, xa65, libreadline-dev,
+Build-Depends: debhelper-compat (= 13), autoconf, automake, bison,
+ flex, texinfo, texlive-base, texlive-plain-generic, dos2unix, xa65,
+ libreadline-dev,
  libjpeg-dev, libpng-dev, libgtk-3-dev, libasound2-dev [linux-any],
- libpulse-dev, libmp3lame-dev, libavformat-dev (>= 6:10),
+ libpulse-dev, libmp3lame-dev, libavformat-dev,
  libieee1284-3-dev [!hurd-i386], libglew-dev, libswscale-dev, xfonts-utils
 Section: contrib/otherosfs
 Priority: optional
-Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
 Homepage: https://vice-emu.sourceforge.io/
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 
 Package: vice
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, dpkg (>= 1.15.4) | install-info
+Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: Versatile Commodore Emulator
  VICE emulates well the hardware of the Commodore Business Machines of
  the pre-Amiga era. Supported are the various Pets, the VIC-20, the
