## vice 3.8+dfsg

=== debian/changelog ===
vice (3.8+dfsg-1) unstable; urgency=medium

  * New upstream release (closes: #1077070).
  * Update Standards-Version to 4.7.0 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 19 Oct 2024 21:43:09 +0200

vice (3.7.1+dfsg1-3) unstable; urgency=medium

  [ Tomasz Wolak <tomas.wolak@gmail.com> ]
  * Use upstream patch to fix segfault on accessing a virtual drive
    (closes: #1073213).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Fri, 14 Jun 2024 20:42:30 +0200
