=== debian/control ===
--- 
+++ 
@@ -7,10 +7,9 @@
  libieee1284-3-dev [!hurd-i386], libglew-dev, libswscale-dev, xfonts-utils
 Section: contrib/otherosfs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
+Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
 Homepage: https://vice-emu.sourceforge.io/
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 
 Package: vice
 Architecture: any
