## vice 3.9+dfsg

=== debian/changelog ===
vice (3.9+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Add plan to move package into non-free as described in NEWS file.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Mon, 30 Dec 2024 01:06:25 +0100
