=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
  flex, texinfo, texlive-base, texlive-plain-generic, dos2unix, xa65,
  libreadline-dev,
  libjpeg-dev, libpng-dev, libgtk-3-dev, libasound2-dev [linux-any],
- libpulse-dev, libmp3lame-dev, libavformat-dev,
+ libpulse-dev, libmp3lame-dev, libavformat-dev, libevdev-dev [linux-any],
  libieee1284-3-dev [!hurd-i386], libglew-dev, libswscale-dev, xfonts-utils
 Section: contrib/otherosfs
 Priority: optional
