=== debian/rules ===
--- 
+++ 
@@ -31,12 +31,13 @@
 		--with-png \
 		--with-jpeg \
 		--enable-lame \
-		--enable-external-ffmpeg \
+		--disable-ffmpeg \
 		--enable-rs232 \
 		--enable-ipv6 \
 		--with-oss \
 		$(linuxflags) \
 		--with-pulse \
+		--without-libcurl \
 		--enable-cpuhistory \
 		--enable-realdevice \
 		--verbose
